## cue 0.0.4

=== debian/changelog ===
cue (0.0.4) unstable; urgency=low
  * Choose current location and location from Map.

 -- unknown <>  Sun, 05 Feb 2012 17:27:35 +0530
