## cue 0.0.5

=== debian/changelog ===
cue (0.0.5) unstable; urgency=low
  * Added option to specify a command to execute with alarm.

 -- unknown <>  Tue, 28 Feb 2012 15:14:50 +0530
