=== debian/rules ===
--- 
+++ 
@@ -84,8 +84,6 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):/opt/qtm12/lib
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
