## cue 0.0.6

=== debian/changelog ===
cue (0.0.6) unstable; urgency=low
  * <Add change description here>

 -- unknown <>  Wed, 29 Feb 2012 20:43:14 +0530
