## cue 0.0.7

=== debian/changelog ===
cue (0.0.7) unstable; urgency=low
  * Added option to specify a command to execute with alarm.
  * Optimized network access.

 -- unknown <>  Tue, 28 Feb 2012 15:14:50 +0530
