=== debian/control ===
Source: cue
Section: user/utilities
Priority: optional
Maintainer: Creative Karma
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev, libalarm-dev
Standards-Version: 3.7.3
Homepage: http://www.creativekarma.in/

Package: cue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Location based reminder.
 CUE is a location based reminder application for Nokia phones. CUE helps you to remind you the "things to do" you need to do based on your current location. Did you forget to pick something up on your last trip to the market? Just set a reminder, and the next time you're near the market, CUE will remind you that you need to stop there, and why! Designed specifically to work with a new technology in the Nokia for very low power consumption and high accuracy.
 Download this App today!
XB-Maemo-Display-Name: Cue
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAXEgAAFxIBZ5/SUgAABOVJREFUaIHdmltoHFUYgL8zO3vLTrJpadMu2dysUVraGKNgLdoGLEhpofVJRWrig4pBxD5oQSh4AR/sQ/tULD6YIoLoQ4pUCkXMlqoNVntJMNLEJttqs7GbmMtudrM7kxkf4rZZd5K9zTapHyzMOXPO+f9/zv//58IKFmBM0bbpz+HOG1o9K5Etjsucr364VVRwNlUnpR5eufapoQSNFas8QF+yGWXYCLw1fMRI1QmYV/7zaPuyKVYIHRVHOdxwQAhjijYlaHQut0KFEK0R9WLjr8OG1W5Taw9yekMrdY7rafW7rnVzbqbVMjl7yk4iPFcMI3vT3Ik2iaxtlF7rRErZm+ROLsrn0y4XLDPgnXXv5tX+x8ZmS+RaaMB7GXWPD1xC6TU4F92R8a7JfYWONUeLlmtJDNTag/RvbEirM/NzM9cpNh4smYHjNe1p5V3Xuq0YNicsDeIUTyqBUgxriiUG9MbTA9IsHkqFJQYcDGUGY7RJUGsPAvCxv93S1LkQ2crBRvt9ONTXkIkSvjnEzzUfUtb0yaLtN/02XLTMomZA0jU2xAZ5aqKbwdMvs9Z7mDK3hlMOU9e4hqsDfYv2fXvkCDfU+mLEAwXOgFuNctX9BauqN5O8eQrb+t3o0W2okV6EPo7kLCM+k8DhVBcd49jYmwUrvZD8Z8Aw+Cr8Pl7/I2iJSaTyB9HCZzDUMEK7hbDJqMk5EgkN3TtiiZJLkbcB+0c+wzkY4MqXHWjjP2HMTSHZXZAcQjhc2JwuotNxIpFp7msJmY6xrJs5WY0zFp4lMq3z/dddzI7/gjCiCOaQZAeRyRg6EjH7BTwe8zEa3FDluPMrl8FjKywgb28lymXwu8CWJdtpI0G67QcJBaeRbGCTBega/i2NCElGuDz0n79A7c5v8Xoz+++8PkFUryxA1XmSOoQSENHmy/JGJbvSC7FVVfPdJYXN8jSSTWB32vBv20d06AeEUyE+Pors76OszLx/McoDOCSoc88/z2gg5aM8gJDtHKtow9foQwiwu90YNi+SMcecppOIJfCsiiGb5LezM3uLUt6MgtaBycYneKOvhXX3+9Fmo8SGztB/8SoSKlPhCdyVUYTJhzl462Sx+mZQkAFCkuh79FX2/P4sqlDA5uKhp7czMRbnxcqPeD42ntEnMmcSEBYgHhsq/Dxg6Drq2F+o4VGMZAL72vU4q+tACLr89fjsdw71W4ctPXoD8zFQ1F5ISBKOKh+OKl/Gu47RAF0184ecUvh+ipKcBwBCC65qSuH7KSzdjf6XkFqHIk2WUkRxMbDczGgldKG7xZIupEiTPOC4vOQAF2dbAWhxBdLKS9HiChDRKxlMNqf1zcZAsjljJTd1oZ6G3JfnVHpM9cklXfY0CC7Gd9AxGshLXkeoO+0DLZlGFwq4WxSyViwaA7m4wkqgpGk0X7K5ktkM/b+z0N3G0hi4V1jUAJ8cLInA1NYiUuTJLIVl68ChNe3sLj+Rd7985JmtA6YzUIgvfjDWyTeRtpzaPvNH8VeKKcTmAcPwrKhQzp0ZDSSvvvReZyWzzdaJMKbZsXXMCCy3MoXQUynqJVHB2e3iKBOL38OuOCZUeN3ZjljNdQngcMMBsddxbxhxKwGHlHb2V58Q8O+fPVIYf1P33HhX8FRs3/Jol4UXlE6Or3qpXqzm9nXHP+J3wsL+JAG2AAAAAElFTkSuQmCC
